/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media (max-width: 750px) {
	.nicht-mobil, .slide-content-container {
		display: none !important;
	}
}

.fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {
	padding: 20px 20px 0 20px !important;
}

.mobile-sub a {
	font-size: 17px !important;
	line-height: 35px !important;
	font-weight: 400 !important;
}

.fusion-header {
	border-bottom: 1px solid #FABA1A;
}

.fusion-blog-shortcode h2 {
	font-size: 20px !important;
}

.tfs-slider .slide-content-container {
	top: unset !important;
	bottom: 0 !important
}

.tfs-slider .slide-content-container .slide-content {
	margin-right: 0 !important;
}

table {
    width: 100% !important;
    margin-bottom: 25px !important;
}

th, td {
    border: 1px solid #ececec !important;
    background-color: #fcfcfc !important;
    padding: 10px !important;
    text-align: left !important;
}

a.footer:hover {
	text-decoration: underline;
}

p {
	line-height: 25px;
}

.fusion-title-size-one {
	padding-bottom: 2px;
	background: linear-gradient(to right, #FABA1A, white);
}

h1 {
	background-color: #ffffff !important;
}

.icon {
	padding-left: 30px !important;
}

.content-box-heading {
	font-size: 19pt !important;
	line-height: 1.5em !important;
}

.content-box-column {
	box-shadow: 0px 15px 15px #ebebeb;
	padding: 10px 30px !important;
}

.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 0px !important;
}

#center-gradient {
	background: linear-gradient(to left, #FABA1A, white 50%, #FABA1A 100%);
	padding-bottom: 2px;
}

#center-gradient > h2 {
	background-color: #FABA1A;
}

#center-gradient > h2 > p {
	padding: 5px 0px;
}

.slide-content {
	position: absolute !important;
	bottom: 0 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

@media (min-width: 550px) {
	.slide-content h2 {
		font-size: 20px !important;
	}
}

@media (min-width: 880px) {
	.slide-content h2 {
		font-size: 25px !important;
	}
}

@media (min-width: 1030px) {
	.slide-content h2 {
		font-size: 30px !important;
	}
}

@media (min-width: 1180px) {
	.slide-content h2 {
		font-size: 35px !important;
	}
}

@media (min-width: 1320px) {
	.slide-content h2 {
		font-size: 40px !important;
	}
}

footer .widget_media_image {
	margin-bottom: 30px !important;
}

footer img {
	max-height: 125px !important;
	width: auto !important;
	display: block !important;
	margin: 0 auto !important;
}

footer #text-2 .textwidget p {
	text-align: center !important;
}

footer .fusion-column:nth-child(1), footer .fusion-column:nth-child(2), footer .fusion-column:nth-child(3) {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

footer {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.fusion-footer-widget-area .tagcloud a:hover {
	background-color: transparent !important;
}